﻿* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: inherit;
    font-family: robotoregular, Arial, Helvetica, sans-serif;
    font-weight: 500;
    line-height: 100%;
}

.icpoes-cta,
.icpoes-cta:visited {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	font-family: roboto_condensedregular, "Roboto Condensed", Arial, sans-serif !important;
	font-weight: 400;
	font-size: 14px !important;
	line-height: 20px !important;
	color: #fff !important;
	background: #0085d5;
	padding: 10px 17px;
	outline: none !important;
	text-decoration: none !important;
	text-align: center;
	transition: background 0.25s ease;
}

#icpoes-header .icpoes-cta,
#icpoes-header .icpoes-cta:visited {
	background: none;
	padding: 9px 16px;
	border: 1px solid #fff !important;
}

.icpoes-cta:hover,
.icpoes-cta:active {
	color: #fff !important;
	text-decoration: none !important;
	background: #0b6092 !important;
}

#icpoes-header {
	width: 920px;
	height: 338px;
	position: relative;
	font-size: 0;
}

#icpoes-header-slider {
	width: 100%;
	height: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#icpoes-header-slider>div {
	width: 100%;
	height: 100%;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	white-space: normal;
	position: relative;
	padding: 40px;
	background: #ccc;
	overflow: hidden;
}

#icpoes-header-slider>div>* {
	position: relative;
}

#icpoes-header-slider>div>img {
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
}

#icpoes-header-slider>div>img {
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
}
.transparent-message-box {
	background-color: rgba(34, 34, 34, 0.7);
    bottom: inherit;
    color: #ffffff;
    margin-left: 20px;
    max-height: inherit;
    padding: 20px;
    position: absolute!important;
    max-width: 600px;
    min-width: 396px;
    width: 55%;
    top: 50%;
    margin-top: -120px;
    z-index: 1;
}

.transparent-message-box h1.headline-title {
    font-family: roboto_condensedlight, Arial, Helvetica, sans-serif;
    font-size: 43px;
    line-height: 47px !important;
    margin: 0px;
    font-weight: inherit;
   }

.transparent-message-box .read-more,.content a .read-more {
    margin-top: 23px;
    padding: 14px 20px 0px 20px;
    display: inline-block;
    height: 54px;
    border: #ffffff 1px solid;
    margin-bottom: 0px;
    font-family: robotomedium, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-transform: none;
}

#icpoes-header-slider-nav {
	position: absolute;
	bottom: 0;
	left: 40px;
	line-height: 0;
	padding: 10px 0;
}

#icpoes-header-slider-nav a {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 12px;
	width: 12px;
	background: #d4d9dd;
	overflow: hidden;
	text-indent: -9999px;
	border-radius: 6px;
	border: 1px solid #fff;
	box-shadow: 0 0 5px -2px #000;
}

#icpoes-header-slider-nav a:hover,
#icpoes-header-slider-nav a:active,
#icpoes-header-slider-nav a.icpoes-current-slide {
	background: #0085d5;
}

#icpoes-header-slider-nav a+a {
	margin-left: 10px;
}

#icpoes-header-slider-prev,
#icpoes-header-slider-next {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}

#icpoes-header-slider-prev {
	left: 0;
	background-image: url(data:image/gif;base64,R0lGODlhDgAZAIABAP///wAAACH5BAEAAAEALAAAAAAOABkAAAIojI8GyQHfzlvRwTqrpTHj24GNF3KjyJCfWWoKerKxu9Fq695zDqdBAQA7);
}

#icpoes-header-slider-next {
	right: 0;
	background-image: url(data:image/gif;base64,R0lGODlhDgAZAIABAP///wAAACH5BAEAAAEALAAAAAAOABkAAAIrDIKpCL1vHFTtzFQvljrraHXc5YkhOU4ltD7t8lIpPMunW283vdvmZwAWAAA7);
} 